Subject: I-D Action:draft-kaplan-sip-asserter-identity-01.txt

From: [email-masked]
Date: Sun, 8 Mar 2009 11:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Private Extensions to the Session Initiation Protocol (SIP) for Asserter Identification within Trusted Networks
	Author(s)       : H. Kaplan
	Filename        : draft-kaplan-sip-asserter-identity-01.txt
	Pages           : 17
	Date            : 2009-03-08

This document describes private extensions to the Session 
Initiation Protocol (SIP) that enable a network of trusted SIP 
servers to identify the asserter of private user identity defined 
in RFC 3325.  The use of these extensions is only applicable 
inside a set of administrative domains with previously agreed-upon 
policies for generation, transport and usage of such information.  
This document does NOT offer a general identity model suitable for 
use between different trust domains, or use in the Internet at 
large.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kaplan-sip-asserter-identity-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.